<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_RateHelperAdmin")) {
    /**
     * Class WpBookingPro_RateHelperAdmin
     */
    class WpBookingPro_RateHelperAdmin
    {
        /**
         * @var array
         */
        public static $packageType = [
            'event',
            'package'
        ];

        /**
         * @return string
         */
        public static function getEventName()
        {
            return "event";
        }

        /**
         * @return string
         */
        public static function getNamePackage()
        {
            return "package";
        }
    }
}
